rss feed twitter

Обнаружен «критический» эксплойт Adobe Flash Player

09.07.2015  13:19

Adobe-Flash-Player-17

В Adobe Flash Player обнаружен очередной баг, который по мнению хакеров является «самой красивой ошибкой за последние четыре года». Его использование позволяет злоумышленникам удаленно запускать зловредный код на целевом компьютере.

adobe-flash-player-01-700x393

Adobe подтвердила, что эксплойт влияет на все версии Flash Player вплоть до 18.0.0.194 и является критическим. Поэтому стоит обновить флэш-плееры до последней версии как можно скорее.

Плюсануть
Поделиться

Материалы по теме